postgresql['enable'] = false
redis['enable'] = false
nginx['enable'] = false
puma['enable'] = false
sidekiq['enable'] = false
gitlab_workhorse['enable'] = false
grafana['enable'] = false
gitlab_kas['enable'] = false
prometheus['enable'] = false
alertmanager['enable'] = false
registry['enable'] = false
gitlab_pages['enable'] = false
mattermost['enable'] = false
gitaly['enable'] = false
prometheus_monitoring['enable'] = false
